[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Bug#489132: lenny release notes, upgrade dpkg first


On Thursday 03 July 2008 12:25, Raphael Hertzog wrote:
> Given that the new dpkg also supports triggers, we should probably also
> recommend to upgrade apt/aptitude at the same time otherwise those tools
> might be confused by the new package status...

#464559 (in apt) is also a problem for etch to sid/lenny upgrades, so IMHO 
this is a sensible idea anyway...


Attachment: pgpiS9yVf1MTJ.pgp
Description: PGP signature

Reply to: